export declare const shadows: {
    readonly low: "var(--shadow-low)";
    readonly card: "var(--shadow-card)";
    readonly elevated: "var(--shadow-elevated)";
    readonly overlay: "var(--shadow-overlay)";
    readonly menu: "var(--shadow-menu)";
    readonly drawer: "var(--shadow-drawer)";
    readonly modal: "var(--shadow-modal)";
    readonly sticky: "var(--shadow-sticky)";
};
